[
  {
    "frequency_rank": 6301,
    "charcter": "蝻",
    "pinyin": "nǎn",
    "definition": "immature locusts",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5922
  },
  {
    "frequency_rank": 6302,
    "charcter": "鵰",
    "pinyin": "diāo",
    "definition": "eagle, vulture; Aquila species (various)",
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6303,
    "charcter": "讀",
    "pinyin": "dú",
    "definition": "read, study; pronounce",
    "radical": "言",
    "radical_code": 149.15,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6304,
    "charcter": "墼",
    "pinyin": "jī",
    "definition": null,
    "radical": "土",
    "radical_code": 32.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6065
  },
  {
    "frequency_rank": 6305,
    "charcter": "坩",
    "pinyin": "gān",
    "definition": "earthenware, earthenware vessel",
    "radical": "土",
    "radical_code": 32.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3836
  },
  {
    "frequency_rank": 6306,
    "charcter": "甏",
    "pinyin": "bèng",
    "definition": "a squat jar for holding wine, sauces etc.",
    "radical": "瓦",
    "radical_code": 98.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6041
  },
  {
    "frequency_rank": 6307,
    "charcter": "鹇",
    "pinyin": "xián",
    "definition": "silver pheasant, Lophura nycthemera; Lophura species (various)",
    "radical": "鳥",
    "radical_code": 196.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5265
  },
  {
    "frequency_rank": 6308,
    "charcter": "鹣",
    "pinyin": "jiān",
    "definition": "fabulous mythical bird",
    "radical": "鳥",
    "radical_code": 196.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7811
  },
  {
    "frequency_rank": 6309,
    "charcter": "舴",
    "pinyin": "zé",
    "definition": null,
    "radical": "舟",
    "radical_code": 137.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4917
  },
  {
    "frequency_rank": 6310,
    "charcter": "鲭",
    "pinyin": "qīng",
    "definition": "mackerel",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7885
  },
  {
    "frequency_rank": 6311,
    "charcter": "傺",
    "pinyin": "chì",
    "definition": "to hinder; to detain",
    "radical": "人",
    "radical_code": 9.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7547
  },
  {
    "frequency_rank": 6312,
    "charcter": "枘",
    "pinyin": "ruì",
    "definition": "the handle of tools",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6665
  },
  {
    "frequency_rank": 6313,
    "charcter": "秕",
    "pinyin": "bǐ",
    "definition": "empty grain or rice husk, chaff",
    "radical": "禾",
    "radical_code": 115.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4251
  },
  {
    "frequency_rank": 6314,
    "charcter": "糨",
    "pinyin": "jiàng",
    "definition": "starch; paste. to starch",
    "radical": "米",
    "radical_code": 119.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6360
  },
  {
    "frequency_rank": 6315,
    "charcter": "忉",
    "pinyin": "dāo",
    "definition": "grieved; distressed in mind",
    "radical": "心",
    "radical_code": 61.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 6518
  },
  {
    "frequency_rank": 6316,
    "charcter": "磲",
    "pinyin": "qú",
    "definition": null,
    "radical": "石",
    "radical_code": 112.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6072
  },
  {
    "frequency_rank": 6317,
    "charcter": "顒",
    "pinyin": "yóng",
    "definition": "solemn, large, grand, majestic",
    "radical": "頁",
    "radical_code": 181.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6318,
    "charcter": "蟲",
    "pinyin": "chóng",
    "definition": "worms; insects",
    "radical": "虫",
    "radical_code": 142.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6319,
    "charcter": "訓",
    "pinyin": "xùn",
    "definition": "teach, instruct; exegesis",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6320,
    "charcter": "侑",
    "pinyin": "yòu",
    "definition": "help, assist, repay kindness",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3953
  },
  {
    "frequency_rank": 6321,
    "charcter": "萁",
    "pinyin": "qí",
    "definition": "kind of grasses",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4747
  },
  {
    "frequency_rank": 6322,
    "charcter": "葳",
    "pinyin": "wēi",
    "definition": "luxuriant, flourishing; used for various plants",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5083
  },
  {
    "frequency_rank": 6323,
    "charcter": "呙",
    "pinyin": "guō",
    "definition": "chat, jaw, gossip, talk; mouth",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6591
  },
  {
    "frequency_rank": 6324,
    "charcter": "鹋",
    "pinyin": "miáo",
    "definition": "emu",
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5374
  },
  {
    "frequency_rank": 6325,
    "charcter": "貘",
    "pinyin": "mò",
    "definition": "the panther; the tapir",
    "radical": "豸",
    "radical_code": 153.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6269
  },
  {
    "frequency_rank": 6326,
    "charcter": "葶",
    "pinyin": "tíng",
    "definition": "Draba nemerosa bebe carpa",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5089
  },
  {
    "frequency_rank": 6327,
    "charcter": "枨",
    "pinyin": "chéng",
    "definition": "door stop, door jam; touch; (Cant.) to use the body to move someone",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3880
  },
  {
    "frequency_rank": 6328,
    "charcter": "棹",
    "pinyin": "zhào",
    "definition": "oar; boat",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5097
  },
  {
    "frequency_rank": 6329,
    "charcter": "纛",
    "pinyin": "dào",
    "definition": "a banner, a streamer",
    "radical": "糸",
    "radical_code": 120.19,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": 6493
  },
  {
    "frequency_rank": 6330,
    "charcter": "籤",
    "pinyin": "qiān",
    "definition": "tally; lot; marker",
    "radical": "竹",
    "radical_code": 118.17,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6331,
    "charcter": "規",
    "pinyin": "guī",
    "definition": "rules, regulations, customs, law",
    "radical": "見",
    "radical_code": 147.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6332,
    "charcter": "資",
    "pinyin": "zī",
    "definition": "property; wealth; capital",
    "radical": "貝",
    "radical_code": 154.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6333,
    "charcter": "嶷",
    "pinyin": "yí",
    "definition": "a range of mountains in Hunan province",
    "radical": "山",
    "radical_code": 46.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6240
  },
  {
    "frequency_rank": 6334,
    "charcter": "妁",
    "pinyin": "shuò",
    "definition": "act as go-between",
    "radical": "女",
    "radical_code": 38.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3642
  },
  {
    "frequency_rank": 6335,
    "charcter": "杩",
    "pinyin": "mà",
    "definition": "headboard",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6582
  },
  {
    "frequency_rank": 6336,
    "charcter": "鹛",
    "pinyin": "méi",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5829
  },
  {
    "frequency_rank": 6337,
    "charcter": "羝",
    "pinyin": "dī",
    "definition": "ram, he-goat",
    "radical": "羊",
    "radical_code": 123.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7228
  },
  {
    "frequency_rank": 6338,
    "charcter": "骖",
    "pinyin": "cān",
    "definition": "two outside ones in three horse",
    "radical": "馬",
    "radical_code": 187.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5039
  },
  {
    "frequency_rank": 6339,
    "charcter": "祧",
    "pinyin": "tiāo",
    "definition": "an ancestral hall",
    "radical": "示",
    "radical_code": 113.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7080
  },
  {
    "frequency_rank": 6340,
    "charcter": "給",
    "pinyin": "gěi",
    "definition": "give; by, for",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6341,
    "charcter": "淠",
    "pinyin": "pì",
    "definition": null,
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4972
  },
  {
    "frequency_rank": 6342,
    "charcter": "畎",
    "pinyin": "quǎn",
    "definition": "a drain between fields, irrigation; to flow",
    "radical": "田",
    "radical_code": 102.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4205
  },
  {
    "frequency_rank": 6343,
    "charcter": "箨",
    "pinyin": "tuò",
    "definition": "bamboo sheath, bamboo shoots",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7690
  },
  {
    "frequency_rank": 6344,
    "charcter": "鳐",
    "pinyin": "yáo",
    "definition": "the nautilus; the ray",
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6355
  },
  {
    "frequency_rank": 6345,
    "charcter": "識",
    "pinyin": "shí",
    "definition": "recognize, understand, know",
    "radical": "言",
    "radical_code": 149.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6346,
    "charcter": "遠",
    "pinyin": "yuǎn",
    "definition": "distant, remote, far; profound",
    "radical": "辵",
    "radical_code": 162.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6347,
    "charcter": "谿",
    "pinyin": "xī",
    "definition": "valley, gorge; mountain stream",
    "radical": "谷",
    "radical_code": 150.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7959
  },
  {
    "frequency_rank": 6348,
    "charcter": "剡",
    "pinyin": "shàn",
    "definition": "sharp, sharp-pointed; sharpen",
    "radical": "刀",
    "radical_code": 18.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4641
  },
  {
    "frequency_rank": 6349,
    "charcter": "吲",
    "pinyin": "yǐn",
    "definition": "smile at; sneer at",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3711
  },
  {
    "frequency_rank": 6350,
    "charcter": "嫫",
    "pinyin": "mó",
    "definition": null,
    "radical": "女",
    "radical_code": 38.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5605
  }
]